Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 3 reacties
Bron: nVidia, submitter: RSpliet

nVidia heeft voor Linux nieuwe nForce-drivers uitgebracht. De update heeft versienummer 1.0.0301 meegekregen en is beschikbaar voor x86- en AMD64-systemen. Deze release ondersteunt onder andere Linux-kernels 2.6.10 en 2.6.11, en kent daarnaast een aantal bugfixes. Naast de bekende, onopgeloste problemen zijn er ook release notes gepubliceerd, de laatstgenoemde ziet er als volgt uit:

This page contains drivers and documentation for the nForce chipset. The chipset includes hardware support for IDE disk control, Ethernet networking, audio support, win modem support, and a USB controller. These packages have support for Ethernet networking and basic ACI audio. USB and IDE hardware will work with standard Linux drivers. There is no win modem support.

Release Highlights for 1.0-0301:

  • Added support for 2.6.10 and 2.6.11 kernels.
  • Added support for restore of nvmixer settings over reboots.
  • Fixed nvsound compatibility issues with various applications.
  • Fixed WOL support in nvnet.
  • Fixed some nvnet performance issues.
[break]Hieronder zijn links naar de downloads geplaatst:

Lees meer over

Versienummer:1.0.0301
Besturingssystemen:Linux, Linux AMD64
Website:nVidia
Download:http://download.nvidia.com/XFree86/nforce/1.0-0301/NFORCE-Linux-x86-1.0-0301-pkg1.run
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (3)

Deze nieuwe driver laat me nu eindelijk gewoon meerdere kanalen op mijn Soundstorm gebruiken en is nu wel gewoon van bruikbare kwaliteit.

Jammer dat het niet alsa based of open-source is.
Inderdaad jammer dat je enkel voor de Nvidia drivers aan OSS vastzit. Op zich zou closed source geen probleem zijn, als er maar Alsa ondersteuning zou zijn. OSS is niet voor niets deprecated in 2.6.0 en hoger.
is er eignenlijk iemand die deze drivers gebruikt? het enige dat ik gebruik zijn de videodrivers, maar die zitten niet in dit pakket. ik zou graag de audiodrivers gebruiken, om hardwarematig te kunnen mixen, maar die zijn voor oss en niet voor alsa :(

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True